Intrusion Prevention

HPE.IMC.userSelectPagingContent.Code.Injection

Description

This indicates an attack attempt against a remote Code Injection vulnerability in HPE Intelligent Management Center.
The vulnerability is caused by insufficient sanitizing in the "beanName" parameter passed to "userSelectPagingContent.xhtml", or "userSelectPagingContent.jsf". A remote attacker may be able to exploit this to execute arbitrary code within the context of the application, via a crafted HTTP request.

Affected Products

HPE iMC PLAT 7.3 E0504

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Refer to the vendor's website for updates.
https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03768en_us

CVE References

CVE-2017-12521